/********** common setting **********/
h2 {
    font-size: 2.8rem !important;
    font-weight: 700;
}

img {
    display: block;
    max-width: 100%;
}

a,
button {
    cursor: pointer;
}

.jumbotron {
    margin-bottom: 0 !important;
}

.atlas-cta {
    border-radius: 22px !important;
    padding: 12px 30px !important;
    font-weight: 700;
    transition: .3s ease-in-out !important;
}

.atlas-cta:hover {
    text-decoration: none;
    transform: translateY(-5px);
}

.atlas-cta-wide {
    width: 100%;
}

.cta-green {
    background: #0f7847;
    color: #ffffff;
}

.cta-red {
    background: rgb(255 45 60);
    color: white;
}

.cta-blue{
    background: #0c44ac;
    color: white;
}

.cta-green:hover {
    color: white;
    background: #678d58;
}

.cta-blue {
    background: #0c44ac;
    color: #ffffff;
}

.cta-blue:hover {
    color: #ffffff;
    background: #121a2e;
}

.cta-ghost {
    border: 2px solid #192440 !important;
    color: #192440;
}

.cta-ghost:hover {
    color: #ffffff;
    background: #121a2e;
}

#banner {
    background-size: cover;
}

/********** banner **********/
#banner header {
    overflow: hidden;
}

#banner header img {
    max-width: 80px;
}
#banner header .wsp {
    max-width: 125px;
}

/********** feature (skew background) **********/
.feature img {
    width: 100%;
    max-width: 480px;
}

#feature-first {
    background: linear-gradient(168deg, #ffffff 55%, #00FFAD 0);
}

#feature-last {
    background: #e97a71;
}

/********** price table **********/
#price-table {
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}

#price-table__premium {
    background: #192440;
    color: #ffffff;
}

#price-table ul li {
    padding: 5px 0;
}

/********** contact **********/
#contact {
    background-size: cover;
}

#contact ul li {
    padding: 3px 0;
}

#contact form {
    color: #00FFAD;
}

#contact form input,
#contact form textarea {
    background: transparent;
    border: 1px solid #00FFAD;
    color: #ffffff;
}

/********** copyright **********/
#copyright {
    background: #22577a;
    padding: 2rem 3rem;
}

#copyright #social-media a {
    width: 40px;
    height: 40px;
    border-radius: 99%;
    background: #ffffff;
    transition: .4s ease;
}

#copyright #social-media a i {
    color: #192440;
    font-size: 1.2rem;
    line-height: 40px;
}

#copyright #social-media a:hover {
    background: #00FFAD;
}

#copyright #social-media a:hover i {
    color: #ffffff;
}

#extra{
    color: #000000;
    background-color: #72caa3 !important;
    margin-top: 10px;
}
#seccion_n{
        text-align: center!important;
}
#extra p{
    font-size: 1.3em;
    text-align: center;
}
/********** RWD **********/
@media (max-width: 575px) {
    #banner h1 {
        font-size: 3.6rem;
    }
    iframe{
        width: 100%;
        height: 200px;
    }
    ul li {
        text-align: left;
    }
    /********** common setting **********/
h2 {
    font-size: 2.8rem !important;
    font-weight: 700;
}

img {
    display: block;
    max-width: 100%;
}

a,
button {
    cursor: pointer;
}

.jumbotron {
    margin-bottom: 0 !important;
}

.atlas-cta {
    border-radius: 22px !important;
    padding: 12px 30px !important;
    font-weight: 700;
    transition: .3s ease-in-out !important;
}

.atlas-cta:hover {
    text-decoration: none;
    transform: translateY(-5px);
}

.atlas-cta-wide {
    width: 100%;
}

.cta-green {
    background: #0f7847;
    color: #ffffff;
}

.cta-orange {
    background: rgb(255 166 43);
    color: black;
}

.cta-green:hover {
    color: white;
    background: #678d58;
}

.cta-blue {
    background: #0c44ac;
    color: #ffffff;
}

.cta-blue:hover {
    color: #ffffff;
    background: #121a2e;
}

.cta-ghost {
    border: 2px solid #192440 !important;
    color: #192440;
}

.cta-ghost:hover {
    color: #ffffff;
    background: #121a2e;
}

#banner {
    background-size: cover;
}

/********** banner **********/
#banner header {
    overflow: hidden;
}

#banner header img {
    max-width: 80px;
}
#banner header .wsp {
    max-width: 125px;
}

/********** feature (skew background) **********/
.feature img {
    width: 100%;
    max-width: 480px;
}

#feature-first {
    background: linear-gradient(168deg, #ffffff 55%, #00FFAD 0);
}

#feature-last {
    background: #e97a71;
}

/********** price table **********/
#price-table {
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}

#price-table__premium {
    background: #192440;
    color: #ffffff;
}

#price-table ul li {
    padding: 5px 0;
}

/********** contact **********/
#contact {
    background-size: cover;
}

#contact ul li {
    padding: 3px 0;
}

#contact form {
    color: #00FFAD;
}

#contact form input,
#contact form textarea {
    background: transparent;
    border: 1px solid #00FFAD;
    color: #ffffff;
}

/********** copyright **********/
#copyright {
    background: #192440;
    padding: 2rem 3rem;
}

#copyright #social-media a {
    width: 40px;
    height: 40px;
    border-radius: 99%;
    background: #ffffff;
    transition: .4s ease;
}

#copyright #social-media a i {
    color: #192440;
    font-size: 1.2rem;
    line-height: 40px;
}

#copyright #social-media a:hover {
    background: #00FFAD;
}

#copyright #social-media a:hover i {
    color: #ffffff;
}
#textop{
    margin: 26px 0!important;
}


/********** RWD **********/

@media (max-width: 575px) {
    #banner h1 {
        font-size: 3.6rem;
    }
    iframe{
        width: 100%;
        height: 277px;
    }
    ul li {
        text-align: left;
    }
    #cta{
        display:block!important;
    }
    #logoandtext{
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 25em!important;
    }
    #texto-3{
        /*text-align: justify;;*/
        font-size: 2rem!important;
    }
    #lista1 {
        padding-left: 5.5em!important;
    }
    #textop{
            width: 95%;
        margin-left: auto!important;
        margin-top: 0px !important;
        margin-right: auto!important;
        font-size: 1.2em;
    }
    #videos_test {
        width: 90%!important;
        height: 315px;
    }
     #video {
        height: 305px!important;
    }
    h3 {
        font-size: 1.3rem!important;
    }
    h4 {
        font-size: 1.2em!important;
    }
    #extra p {
        font-size: 1.1em!important;
    }
    h2 {
        font-size: 2rem !important;
    }
}

@media (max-width: 480px) {
    #banner h1 {
        font-size: 3rem;
    }
    #banner{
        background-position-y: 130px!important;
        height: 37em!important;
    }
    #subtitulo{
        font-size: 0.6em!important;
    }
    #texto-1{
        font-size: 1.7rem!important;
        font-weight: 600!important;
    }
     #texto-2{
        font-size: 1.1rem!important;
        margin-bottom:24px;
        text-transform:uppercase;
    }
     #texto-3{
        margin-left: 5px!important;
        margin-right: 0px!important;
    }
     #texto-4{
         font-size: 2rem!important;
    }
     #texto-5{
         font-size: 1.2rem!important;
    }
     #texto-6{
         font-size: 1.2rem!important;
    }
    #area-1{
        margin-bottom: 1rem !important;
    }
    #whp1{
       display:none; 
    }
    #whp2{
       display:block!important; 
    }
    #logoandtext{
        margin-top: 19em !important;
    }
    #area-1, #area-2 .container, #area-3 {
        width: 100%;
    }
    #lista1 {
        padding-left: 4.5em !important;
    }
    iframe {
        height:233px;
    }
    #video {
        height: 246px !important;
    }
    #videos_test {
        width: 90% !important;
         height: 235px;
    }
    .wsp{
        box-shadow: none!important;
    }
}


@media (max-width: 430px) {
    #logoandtext {
            margin-top: 16em !important;
    }
    #logoandtext img{
        width: 100px  !important;
        height: 100px  !important;
        position: absolute  !important;
        top: 28em  !important;
    }
    #texto-2{
        padding-left: 0px!important;
    }
    #lista1 {
        padding-left: 1.5em !important;
    }
    #extra p {
        font-size: 1em !important;
    }
    h4 {
        font-size: 1.1em !important;
    }
    #texto-6 {
        font-size: 1.1rem !important;
    }
            #banner h1 {
            font-size: 2.5rem;
        }
           
}

@media (max-width: 375px) {
    #logoandtext .my-4{
        margin-right: 0px;
        font-size: 1.15rem;
    }
    #texto-1 {
         font-size: 1.6rem!important;
    }
    #feature-last h2 {
        font-size: 1.5rem !important;
    }
    #texto-3.my-4 {
        font-size: 1.8rem !important;
    }
    #logoandtext {
            margin-top: 14em !important;
    }
     #logoandtext img{
        top: 27em !important;
    }
     #area-1, #area-2 .container, #area-3 {
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
    }
    #texto-1 {
        font-size: 1.4rem !important;
    }
    #texto-2 {
        font-size: 1.09rem !important;
    }
    iframe {
            height: 200px;
    }
    #videos_test {
        width: 98% !important;
    }
    h4 {
        font-size: 1em !important;
    }
   
}

@media (max-width: 320px) {
     #banner h1 {
        font-size: 2.4rem;
    }
    #logoandtext .my-4{
        margin-right: 0px;
        font-size: 1.05rem;
    }
     #texto-1 {
         font-size: 1.3rem!important;
    }
    #texto-3.my-4 {
        font-size: 1.5rem !important;
    }
    #logoandtext img {
        top: 25em !important;
    }
    #banner{
        height: 35em !important;
    }
}